<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <View
        android:id="@+id/vBg"
        android:layout_width="match_parent"
        android:layout_height="87dp"
        android:background="@color/colorPrimary"
        app:layout_constraintTop_toTopOf="parent" />


    <androidx.appcompat.widget.LinearLayoutCompat
        android:id="@+id/llBack"
        android:layout_width="wrap_content"
        android:layout_height="0dp"
        android:descendantFocusability="blocksDescendants"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <ImageView
            android:id="@+id/ivBack"
            android:layout_width="24dp"
            android:layout_height="48dp"
            android:layout_marginStart="32dp"
            android:contentDescription="@string/back"
            android:padding="6dp"
            android:src="@mipmap/ic_left_arrow"
            app:layout_constraintBottom_toBottomOf="@+id/tvBack"
            app:layout_constraintEnd_toStartOf="@+id/tvBack"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="@+id/tvBack" />

        <TextView
            android:id="@+id/tvBack"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="16dp"
            android:text="@string/back"
            android:textColor="@color/white"
            android:textSize="24sp" />

    </androidx.appcompat.widget.LinearLayoutCompat>


    <ImageView
        android:layout_width="195dp"
        android:layout_height="20dp"
        android:layout_marginEnd="32dp"
        android:src="@mipmap/ic_logo_white"
        app:layout_constraintBottom_toBottomOf="@+id/llBack"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/llBack" />

</androidx.constraintlayout.widget.ConstraintLayout>